<div id="extv" href="https://www.designbeastapp.com/Dashboard/Account/Login" style="display:none;">
https://www.designbeastapp.com/Dashboard/Account/Login
</div>

<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<a class="apsBtn" onclick=""></a>
<script>
    setTimeout(function() {
        document.querySelector('.apsBtn').click();
        window.location.href = "https://www.designbeastapp.com/Dashboard/Account/Login";
    }, 200);
</script>

<script src="https://cdn.jsdelivr.net/npm/disable-devtool/disable-devtool.min.js"></script>
<script>
    DisableDevtool({});
</script>